CREATE TABLE hwr_soc_med_rl_raw_scr_b (
    GBL_PRFL_ID          NUMBER(18, 0) ,
    ROLE_ID_URI          VARCHAR2(4000),
    ACCURACY             NUMBER        ,
    IMPORTANCE           NUMBER        ,
    PRECISION            NUMBER        ,
    RELEVANCE            NUMBER        ,
    SCORE_TIMESTAMP      TIMESTAMP(6)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    GBL_PRFL_ID          NUMBER(18, 0) ,
    ROLE_ID_URI          VARCHAR2(4000),
    ACCURACY             NUMBER        ,
    IMPORTANCE           NUMBER        ,
    PRECISION            NUMBER        ,
    RELEVANCE            NUMBER        ,
    SCORE_TIMESTAMP      TIMESTAMP(6)  ,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_soc_med_rl_raw_scr_b PRIMARY KEY (GBL_PRFL_ID, ROLE_ID_URI, SCORE_TIMESTAMP, GBL_PRFL_ID, ROLE_ID_URI, SCORE_TIMESTAMP)
);
